title: HFS
data:
  logo: logo_black_no_logo_v2.svg
  date_start: '2026-05-29'
  date_end: '2026-05-31'
  place: 'Halle des Expositions, Evreux'
  lien_billetterie: 'https://www.billetweb.fr/hfs-summer-2026'
